@charset "utf-8";
/*------------------------------------------------------------
	career-crosstalk
------------------------------------------------------------*/
.pageTitle.page01::before {
	min-height: 177px;
}
.profile .tText {
	margin-bottom: 25px;
	color: #3e3a39;
	font-size: 1.98rem;
	font-weight: 500;
	line-height: 1.8;
	letter-spacing: 0.31em;
	text-align: center;
}
.profile .headLine02.size01 {
	margin-bottom: 55px;
}
.profile .photoList {
	margin: -40px -9px 145px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.profile .photoList li {
	margin: 40px 20px 0;
}
.profile .photoList .title {
	margin-bottom: 3px;
	text-align: center;
}
.profile .photoList .title img {
	width: 212px;
}
.profile .photoList .pho {
	margin-bottom: 15px;
	text-align: center;
}
.profile .photoList .pho img {
	height: 325px;
}
.profile .photoList .ttl {
	margin-bottom: 17px;
	padding-bottom: 14px;
	position: relative;
	color: #3e3a39;
	font-size: 2.84rem;
	font-weight: 500;
	letter-spacing: 0.25em;
	text-align: center;
}
.profile .photoList .ttl::after {
	width: 236px;
	max-width: 100%;
	height: 1px;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	background: linear-gradient(to right, #f9bb52, #e57c3e, #e74d2b);
	content: "";
}
.profile .photoList .txt {
	margin-bottom: 16px;
	color: #3e3a39;
	font-size: 1.98rem;
	font-weight: 500;
	line-height: 1.43;
	letter-spacing: 0.1em;
	text-align: center;
}
.profile .photoList .sml {
	color: #3e3a39;
	font-size: 1.56rem;
	font-weight: 500;
	line-height: 1.37;
	letter-spacing: 0.25em;
	text-align: center;
}
.profile .area {
	padding-bottom: 77px;
}
.profile .area .textBox {
	display: flex;
	justify-content: flex-start;
}
.profile .area .textBox .lBox {
	margin-right: 26px;
	width: calc(50% - 142px);
}
.profile .area .lBox .subBox {
	margin-left: auto;
	max-width: 440px;
}
.profile .area .textBox .headLine02 {
	margin-bottom: 6px;
	font-size: 5.32rem;
	text-align: left;
}
.profile .area .textBox .title {
	color: #eb5f28;
	font-size: 2.41rem;
	font-weight: 500;
	line-height: 1.83;
	letter-spacing: 0.2em;
}
.profile .area .lBox .photo {
	margin: 63px 69px 0 0;
	border-radius: 0 61px 61px 0;
	overflow: hidden;
}
.profile .area .lBox .photo img {
	width: 100%;
}
.profile .area .textBox .rBox {
	margin-top: 13px;
	width: 700px;
}
.profile .area .textBox .lead {
	margin: 0 0 50px auto;
	padding-left: 33px;
	width: calc(100% - 113px);
	position: relative;
	color: #eb5f28;
	font-size: 1.84rem;
	font-weight: 500;
	letter-spacing: 0.14em;
	box-sizing: border-box;
}
.profile .area .textBox .lead::before {
	width: 22px;
	height: 1px;
	position: absolute;
	left: 0;
	top: 14px;
	background-color: #595757;
	content: "";
}
.profile .area .textBox .textDl {
	margin-bottom: 78px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.profile .area .textBox .textDl:last-of-type {
	margin-bottom: 0;
}
.profile .area .textBox .textDl dt {
	margin-top: -3px;
	padding-right: 17px;
	width: 100px;
	position: relative;
	color: #eb5f28;
	font-size: 2.48rem;
	font-weight: 500;
	text-align: right;
	letter-spacing: 0.25em;
	box-sizing: border-box;
}
.profile .area .textBox .textDl dt::after {
	width: 4px;
	height: 16px;
	position: absolute;
	right: 10px;
	top: 11px;
	content: "";
}
.profile .area .textBox .textDl dd {
	margin-bottom: 55px;
	width: calc(100% - 113px);
}
.profile .area .textBox .textDl dd:last-of-type {
	margin-bottom: 0;
}
.profile .area .textBox .textDl dd p {
	margin-bottom: 34px;
	font-feature-settings: "palt";
	line-height: 2.07;
	letter-spacing: 0.11em;
	text-align: justify;
}
.profile .area .textBox .textDl dd p:last-of-type {
	margin-bottom: 0;
}
.profile .area.bg01 {
	padding-bottom: 130px;
	padding-top: 125px;
	position: relative;
	background-color: #fff6e9;
}
.profile .area.bg01::before {
	width: 100%;
	height: 53px;
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	z-index: 2;
}
.profile .area.bg01::after {
	width: 100%;
	height: 54px;
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	z-index: 2;
}
.profile .tPhoto {
	margin: -54px 0 95px;
	position: relative;
}
.profile .tPhoto::before {
	width: 100%;
	height: 54px;
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	z-index: 2;
}
.profile .tPhoto::after {
	width: 100%;
	height: 54px;
	position: absolute;
	left: 0;
	bottom: -1px;
	content: "";
}
.profile .area .tPhoto.white {
	margin-bottom: 0;
}
.profile .area.bg01 .textDl dd:not(:last-of-type) {
	margin-bottom: 45px;
}
.profile .newArea01 {
	padding: 48px 0 230px;
}
.profile .newArea01 .textBox {
	margin: 0 auto;
	max-width: 1166px;
	display: block;
}
.profile .newArea01 .subBox {
	margin-bottom: 60px;
	display: flex;
	align-items: center;
}
.profile .newArea01 .subBox .headLine02 {
	margin-bottom: 0;
}
.profile .newArea01 .subBox .title {
	margin: 18px 0 0 10px;
}
.profile .newArea01 .imgBox {
	margin-bottom: -85px;
}
.profile .newArea01 .imgBox .phoBox {
	width: 236px;
}
.profile .newArea01 .imgBox .phoBox img {
	width: 100%;
	border-radius: 0 30px 30px 0;
}
.profile .newArea01 .imgBox .txtBox {
	margin: 100px 0 0 45px;
	width: 560px;
}
.profile .newArea01 .imgBox .txtBox .textDl dd p {
	letter-spacing: 0.07em;
}
.profile .newArea01 .imgBox:nth-child(2n-1) {
	margin-bottom: -47px;
	flex-direction: row-reverse;
}
.profile .newArea01 .imgBox:nth-child(2n-1) .phoBox img {
	border-radius: 30px 0 0 30px;
}
.profile .newArea01 .imgBox:nth-child(2n-1) .txtBox {
	margin-left: 0;
	margin-right: 90px;
}
.profile .area.area02 {
	padding: 106px 0 165px;
}
.profile .area.area02 .textDl dd:not(:last-child) {
	margin-bottom: 65px;
}
.profile .area.area03 {
	padding: 40px 0 81px;
}
.profile .area.area03 .textBox .textDl dd {
	margin-bottom: 35px;
}
.profile .area.area03 .textBox .textDl dd:last-of-type {
	margin-bottom: 0;
}
.profile .area.area04 {
	padding: 150px 0 81px;
}
.profile .area.area04 .textBox .textDl dd {
	margin-bottom: 50px;
}
.profile .area.area04:after {
	display: none;
}
.profile .area.area05 {
	padding-bottom: 87px;
}
.profile .area.area06 {
	padding: 75px 0 0;
}
.profile .area.area06 .textBox {
	display: block;
	margin: 0 auto;
	max-width: 1166px;
}
.profile .area.area06 .textBox .subBox {
	margin-bottom: 56px;
}
.profile .area.area06 .textBox .headLine02 {
	margin-bottom: 10px;
	text-align: left;
}
.profile .area.area06 .voiceList {
	gap: 0 40px;
}
.profile .area.area06 .voiceList li {
	width: 362px;
}
.profile .area.area06 .voiceList .txtBox {
	padding: 22px 32px 37px;
	position: relative;
	background-color: #fff;
	border-radius: 10px;
}
.profile .area.area06 .voiceList .txtBox .arrow {
	position: absolute;
	left: 50%;
	margin-left: -22px;
	bottom: -50px;
	width: 59px;
}
.profile .area.area06 .voiceList .txtBox p {
	line-height: 2.05;
	letter-spacing: 0.09em;
	text-align: justify;
}
.profile .area.area06 .voiceList li:nth-child(2) .txtBox .arrow {
	width: 63px;
	bottom: -47px;
	left: auto;
	margin-left: 0;
	right: 34px;
}
.profile .area.area06 .voiceList li:nth-child(3) .txtBox .arrow {
	width: 84px;
	bottom: -65px;
	margin-left: -30px;
}
.profile .area.area06 .voiceList .phoBox {
	margin: 15px 0 0 28px;
	width: 335px;
}
.profile .area.area06 .voiceList li:nth-child(1) .phoBox {
	margin: 10px -107px 0 auto;
}
.profile .area.area06 .voiceList li:nth-child(3) .phoBox {
	margin: 52px 0 0 -64px;
}
.profile .leadBox {
	padding: 58px 0 174px;
}
.profile .leadBox p {
	color: #EB5F28;
	font-size: 2.5rem;
	line-height: 3.3;
	font-weight: 500;
	letter-spacing: 0.15em;
	text-align: center;
}
@media all and (max-width: 896px) {
	.pageTitle.page01::before {
		min-height: inherit;
	}
	.profile .tText {
		margin-bottom: 30px;
		font-size: 1.5rem;
		letter-spacing: 0.1em;
	}
	.profile .photoList {
		margin: 0 0 60px;
		padding-right: 0;
		display: block;
	}
	.profile .photoList li {
		margin: 0 0 40px;
	}
	.profile .photoList li:last-of-type {
		margin-bottom: 0;
	}
	.profile .photoList .title {
		margin-bottom: 10px;
	}
	.profile .photoList .title img {
		width: 150px;
	}
	.profile .photoList .pho img {
		height: auto;
	}
	.profile .photoList .ttl {
		padding-bottom: 10px;
		font-size: 2rem;
	}
	.profile .photoList .txt {
		font-size: 1.5rem;
	}
	.profile .photoList .sml {
		font-size: 1.3rem;
	}
	.profile .area {
		padding: 0 20px 80px;
	}
	.profile .area .textBox {
		display: block;
	}
	.profile .area .textBox .lBox {
		margin: 0 0 40px;
		width: auto;
	}
	.profile .area .lBox .subBox {
		margin-left: 0;
		max-width: inherit;
	}
	.profile .area .textBox .headLine02 {
		font-size: 4rem;
	}
	.profile .area .textBox .title {
		font-size: 1.8rem;
	}
	.profile .area .lBox .photo {
		margin: 40px 0 0 -20px;
		border-radius: 0 30px 30px 0;
	}
	.profile .area .textBox .rBox {
		margin-top: 0;
		width: auto;
	}
	.profile .area .textBox .lead {
		margin-bottom: 30px;
		padding-left: 26px;
		width: calc(100% - 75px);
		font-size: 1.5rem;
	}
	.profile .area .textBox .lead::before {
		width: 16px;
		top: 10px;
	}
	.profile .area .textBox .textDl {
		margin-bottom: 40px;
	}
	.profile .area .textBox .textDl dt {
		margin-top: 0;
		padding-right: 15px;
		width: 60px;
		font-size: 1.8rem;
		box-sizing: border-box;
	}
	.profile .area .textBox .textDl dt::after {
		width: 3px;
		height: 12px;
		right: 0;
		top: 8px;
		content: "";
	}
	.profile .area .textBox .textDl dd {
		margin-bottom: 30px;
		width: calc(100% - 75px);
	}
	.profile .area.bg01 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.profile .area.bg01::before {
		height: 26px;
	}
	.profile .area.bg01::after {
		height: 27px;
	}
	.profile .tPhoto {
		margin-bottom: 40px;
	}
	.profile .tPhoto::before {
		height: 27px;
	}
	.profile .tPhoto::after {
		height: 27px;
	}
	.profile .area.bg01 .textDl dd:not(:last-of-type) {
		margin-bottom: 30px;
	}
	.profile .newArea01 {
		padding: 48px 20px;
	}
	.profile .newArea01 .textBox .textDl dd {
		margin-bottom: 30px;
	}
	.profile .newArea01 .subBox {
		margin-bottom: 40px;
		display: block;
	}
	.profile .newArea01 .subBox .headLine02 {
		margin-bottom: 6px;
		text-align: left;
	}
	.profile .newArea01 .subBox .title {
		margin: 0;
	}
	.profile .newArea01 .imgBox {
		margin-bottom: 30px !important;
	}
	.profile .newArea01 .imgBox .phoBox {
		width: 100%;
		border-radius: 20px;
		overflow: hidden;
		aspect-ratio: 3/2;
	}
	.profile .newArea01 .imgBox .phoBox img {
		border-radius: 0 !important;
		height: 100%;
		object-fit: cover;
		object-position: center 20%;
	}
	.profile .newArea01 .imgBox .txtBox {
		margin: 20px 0 0 !important;
		width: 100%;
	}
	.profile .area.area02 {
		padding: 70px 20px 90px;
	}
	.profile .area02 .lBox .photo {
		margin-top: 40px;
	}
	.profile .area.area03 {
		padding: 50px 20px 50px;
	}
	.profile .area.area03 .textBox .textDl dd {
		margin-bottom: 30px;
	}
	.profile .area.area04 {
		padding: 50px 20px;
	}
	.profile .area.area06 {
		padding: 50px 20px 0;
		overflow: hidden;
	}
	.profile .area.area06 .textBox .subBox {
		margin-bottom: 40px;
	}
	.profile .area.area06 .voiceList {
		gap: 40px 0;
	}
	.profile .area.area06 .voiceList li {
		width: 100%;
	}
	.profile .area.area06 .voiceList .txtBox {
		padding: 22px;
	}
	.profile .area.area06 .voiceList .phoBox {
		margin: 15px 15px 0 auto;
		width: 240px;
	}
	.profile .area.area06 .voiceList li:nth-child(1) .phoBox {
		margin: 20px auto 0;
		transform: translateX(60px);
	}
	.profile .area.area06 .voiceList li:nth-child(3) .phoBox {
		margin: 45px auto 0;
		transform: translateX(-50px);
	}
	.profile .leadBox {
		padding: 40px 0 100px;
	}
	.profile .leadBox p {
		font-size: 1.7rem;
		line-height: 2;
	}
}
@media all and (max-width: 374px) {
	.profile .tText {
		font-size: 1.4rem;
	}
	.profile .area .textBox .title {
		font-size: 1.6rem;
	}
}
@media all and (max-width: 359px) {
	.profile .area.area06 .voiceList .phoBox {
		width: 220px;
	}
}